Bug 23214 - installer needs invadaload
installer needs invadaload
Status: CLOSED WONTFIX
Product: Red Hat Raw Hide
Classification: Retired
Component: anaconda (Show other bugs)
1.0
All Linux
low Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-01-03 07:24 EST by John Looney
Modified: 2007-03-26 23:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-01-09 18:13:21 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description John Looney 2001-01-03 07:24:02 EST
In the old days, when games took ten minutes to load from
tape, some companies were nice enough to provide a game
of space invaders to keep us busy. 

 Caldera have Tetris - a nice idea, but not historical. 
RedHat should include a version of Space invaders (simple;
something like xgalaga is a little too much). Something that
would work in text mode too, would be a great bonus.
Comment 1 Michael Fulbright 2001-01-09 18:13:16 EST
Thank you for the suggestion.  We do not plan on adding this kind of "bloat" to
the installer, althought it would be fun to play. We recommend going off and
having fun away from the computer during the installation :)

Note You need to log in before you can comment on or make changes to this bug.